.section-item-content .navigation {
	max-width:100%;
	
}
.top-menu .sections{
	float:left;
}
.top-menu .header-right{
	float:left;
}
#nav-logo{
	padding: 0 20px;
}
.authorization-link .alter-customer-name{
	cursor:pointer;
    width: 90px;
    display: block;
    background: #C29DC8;
    text-align: center;
    font-weight: bold;
    color: #fff;
    line-height: 25px;
    height: 25px;
	overflow:hidden;
}
.authorization-link .alter-customer-menu
{
	position:absolute;
    display:none;
	z-index:2;
}
.authorization-link .alter-customer-name:hover .alter-customer-menu{
    display:block;
}
.authorization-link:hover .alter-customer-menu{
    display:block;
	-moz-box-shadow:2px 2px 5px #333333; 
	-webkit-box-shadow:2px 2px 5px #333333;
	box-shadow:2px 2px 5px #333333;
}

.header-container .header .customer-wrapper{
	padding: 0px;
    margin: 0 0 0 20px;
    float: left;
}

.authorization-link .alter-customer-name .arrow {
	background: url(../images/top_bg.png) no-repeat 0 0;
    vertical-align: middle;
    display: inline-block;
    width: 6px;
    height: 3px;
    margin-left: 6px;
    -webkit-transition: .2s ease-in;
    -moz-transition: -webkit-transform .2s ease-in;
    -o-transition: -webkit-transform .2s ease-in;
    transition: .2s ease-in;
}
.authorization-link .alter-customer-name:hover i { 
	FILTER: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); 
	-moz-transform: rotate(180deg); 
	-moz-transform-origin: 50% 30%; 
	-webkit-transform: rotate(180deg); 
	-webkit-transform-origin: 50% 30%; 
	-o-transform: rotate(180deg); 
	-o-transform-origin: 50% 30%; 
	transform: rotate(180deg); 
	transform-origin: 50% 30%;
}
.authorization-link a{
	width:90px;
	height:25px;
	display:block;
	background:#C29DC8;
	color:#fff;
	font-weight:bold;
    text-align: center;
    line-height: 25px;
	
}
.header-container .header .customer-wrapper .sub-customer-wrapper{
}

/* popup */
	.pay-btns-pop {
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 99999;
		background: rgba(0,0,0,0.8);
	}
	/* .pay-btns-pop .close {
		position: absolute;
		right: 20px;
		top: 20px;
		width: 30px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		color: #fff;
	} */
	.pay-btns-pop .close {
		position: relative;
		display: inline-block;
		right: 30px;
		top: 30px;
		width: 30px;
		height: 30px;
		overflow: hidden;
	}
	.pay-btns-pop .close:hover::before, .close:hover::after {
	  background: #fff;
	}
	.pay-btns-pop .close::before, .close::after {
	  content: '';
	  position: absolute;
	  height: 2px;
	  width: 100%;
	  top: 50%;
	  left: 0;
	  margin-top: -1px;
	  background: #fff;
	}
	.pay-btns-pop .close::before {
	  -webkit-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  -ms-transform: rotate(45deg);
	  -o-transform: rotate(45deg);
	  transform: rotate(45deg);
	}
	.pay-btns-pop .close::after {
	  -webkit-transform: rotate(-45deg);
	  -moz-transform: rotate(-45deg);
	  -ms-transform: rotate(-45deg);
	  -o-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	}
	.pay-btns-pop .close.thick::before, .close.thick::after {
	  height: 4px;
	  margin-top: -2px;
	}
	.pay-btns-pop .close.hairline::before, .close.hairline::after {
	  height: 1px;
	}
	.pay-btns-pop .btns {
		position: absolute;
		left: 0;
		right: 0;
		top: 50%;
		text-align: center;
		-webkit-transform: translate3d(0, -50%, 0);
		-moz-transform: translate3d(0, -50%, 0);
		-ms-transform: translate3d(0, -50%, 0);
		-o-transform: translate3d(0, -50%, 0);
		transform: translate3d(0, -50%, 0);
	}
	.pay-btns-pop .btns a {
		display: inline-block;
		padding: 0 0.2rem;
		text-transform: uppercase;
		height: 0.5rem;
		line-height: 0.5rem;
		border-radius: 3px;
		text-align: center;
		font-family: "AvertaBold", "Microsoft Yahei", "arial", "STHeiti Light";
		font-size: 0.12rem;
		color: #000;
		background: #fff;
		margin: 0 0.15rem;
	}
	.pay-btns-pop .btns a:hover {
		color: #fff;
		background: #196fc6;
	}
	.white
	{
		filter:alpha(opacity=60);  
		-moz-opacity: 0.6;  
		-khtml-opacity: 0.6; 
		opacity: 0.6; 
	}

/* login */
.popup-customer-login{
	background-color:#C29DC8;
	width:1020px;
	max-width:95%;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px; 
	border-radius: 6px; 
	-moz-box-shadow:2px 2px 12px #333333; 
	-webkit-box-shadow:2px 2px 12px #333333;
	box-shadow:2px 2px 12px #333333;
}
.popup-customer-login .popup-login-top{
	float:left;
	width:100%;
}
.popup-customer-login .popup-login-top .popup-login-top-left{
	padding:20px 0 0 30px;
	display:inline-block;
	width:30%;
	
}
.popup-customer-login .popup-login-top .popup-login-top-right{
	padding:10px;
	display:inline-block;
    color: #fff;
    font-size: 16px;
	vertical-align: bottom;
}
.popup-customer-login .popup-login-bottom{
	float:left;
	
}
.popup-customer-login .popup-login-bottom .popup-block-new-customer{
	padding: 15px 10px 10px;
	width:600px;
	display:inline-block;
}
.popup-customer-login .popup-login-bottom .popup-block-new-customer .block-title{
	color: #B985C1;
    font-weight: bold;
    border-bottom: 2px solid #BF96C5;
	margin: 0 30px;
	padding-bottom: 5px;
}
.popup-customer-login .popup-login-bottom .popup-block-new-customer .block-content{
	box-sizing: border-box;
    padding-left: 20px;
}
.popup-customer-login .popup-login-bottom .popup-block-new-customer .block-content-text-img{
	float: left;
    box-sizing: border-box;
}
.popup-customer-login .popup-login-bottom .popup-block-new-customer .block-content-img{
    display: inline-block;
    width: 44%;
    padding: 10px;
}
.popup-customer-login .popup-login-bottom .popup-block-new-customer .actions-toolbar .primary{ 
	color: #C29DC8;
    font-weight: bold;
	width: 300px; 
    margin-top: 30px;
	margin-left: 5px;
	display:block;
}
.popup-customer-login .popup-login-bottom .popup-block-new-customer .actions-toolbar .primary a{
	display:block;
	margin:0!important;
	padding: 0!important;
    line-height: 35px!important;
}
.primary .action.primary:hover{
	background: #fff !important;
    color: #C29DC8 !important;
    border-color: transparent !important;
}
/* .popup-customer-login .popup-login-bottom .popup-block-new-customer .actions-toolbar .primary:hover{
	background: #C29DC8 !important;
    color: #fff !important;
	border:1.5px solid #fff;
} */
.popup-customer-login .popup-login-bottom .popup-block-new-customer .block-content-text{
    display: inline-block;
    width: 48%;
	vertical-align: bottom;
    color: #fff;
    padding: 10px 0;
}

.popup-customer-login .popup-login-bottom .popup-content{
	padding:10px 20px;
	width:400px;
	display:inline-block;
}
.popup-customer-login .popup-login-bottom .popup-content .primary{
}


.popup-customer-login .popup-login-bottom {
	padding: 0 0 20px;
    box-sizing: border-box;
	width: 100%;
}
.popup-customer-login .popup-login-bottom .popup-content .primary button{
	width: 200px;
    background: #C09BC6;
    color: #fff;
    border: 1.5px solid #fff;
}
.popup-customer-login .popup-login-bottom .popup-content .primary button:hover{
	background: #fff !important;
    color: #C09BC6 !important;
    border: 1.5px solid #C09BC6 !important;
}


.fieldset > .field:not(.choice) > .control{
	width:100%;
}
.popup-customer-login .popup-login-bottom .popup-content .login-text{
	color:#B985C1;
	font-weight:bold;
	border-bottom: 2px solid #BF96C5;
    padding: 5px 0;
	
}
.popup-customer-login .popup-login-bottom .popup-content .note{
	color:#fff;
    margin: 0;
	padding: 5px 0;
	
}

.popup-customer-login .popup-login-bottom .popup-content input{
	background:#BA90C2;
	border:none;
	
}

.popup-customer-login .popup-login-bottom .popup-content .email{
	margin:10px 0 0 !important;
}

.popup-customer-login .popup-login-bottom .popup-content span{
	/* color:#fff; */
	font-weight:bold;
	
}
.popup-customer-login .popup-login-bottom .popup-content .email span{
	color:#fff;
	
}
.popup-customer-login .popup-login-bottom .popup-content .password span{
	color:#fff;
	
}

.popup-customer-login .popup-login-bottom .popup-content .secondary{
}

.popup-customer-login .popup-login-bottom .popup-content .secondary a{
    color: #fff;
}

.popup-customer-login .popup-login-bottom .popup-content .actions-toolbar{
}

/* popup-customer-register */
.popup-customer-register{
	background:#C29DC8;
	max-width: 85%;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
}


/* home */

.banner-content-style-1 .row .row-top-1 div, .banner-content-style-1 .row .row-top-2 div, .banner-content-style-1 .row .row-top-3 div,

.banner-content-style-1 .row .row-bottom-1 div, .banner-content-style-1 .row .row-bottom-2 div, .banner-content-style-1 .row .row-bottom-3 div{
	 border: 2px solid #fff;
}
.banner-content-style-1 .row .row-top-1 div:hover, .banner-content-style-1 .row .row-top-2 div:hover, .banner-content-style-1 .row .row-top-3 div:hover,
.banner-content-style-1 .row .row-bottom-1 div:hover, .banner-content-style-1 .row .row-bottom-2 div:hover, .banner-content-style-1 .row .row-bottom-3 div:hover{
	 border: 2px solid #C29DC8;
}
.banner-content-style-1 .row .row-top {
	padding: 5px 0 ;
}
.banner-content-style-1 .row .row-top .row-top-1{
	width:30%;
	float:left;
}
.banner-content-style-1 .row .row-top .row-top-2{
	width:40%;
	float:left;
	padding: 0 10px;
	
}
.banner-content-style-1 .row .row-top .row-top-2 .banner-item-top-2{
	overflow:hidden;
}
.banner-content-style-1 .row .row-top .row-top-3{
	width:30%;
	float:left;
}

.banner-content-style-1 .row .row-bottom {
	padding: 5px 0 ;
}
.banner-content-style-1 .row .row-bottom .row-bottom-1{
	width:30%;
	float:left;
}
.banner-content-style-1 .row .row-bottom .row-bottom-2{
	padding: 0 10px;
	width:30%;
	float:left;
	
}
.banner-content-style-1 .row .row-bottom .row-bottom-3{
	width:40%;
	float:left;
}


.footer-static-conten .alter-box .logo-footer{
	max-width: 30%;
    margin: 10px;
	padding: 10px;
}


.alter-width-50{
	/* width:50%; */
}
.alter-width-100{
	width:100%;
}
.alter-box{
	float: left;
    width: 46%;
    box-sizing: border-box;
    background: url(../images/bg_footer.png) no-repeat;
    padding: 20px 5px 10px;
	margin-right: 40px;
}
.alter-box .mapbox{
	width: 50%;
    text-align: center;
    display: inline-block;
}
.alter-contactus-info,
.alter-contactus-info * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.alter-contactus-info{
	
	padding: 10px 0; 
	width: 48%;
    display: inline-block;
    color: #fff;
	
}
.alter-contactus-info .alter-contactus-info-detail{
	position: relative;
    line-height: 30px;
}
.alter-contactus-info .alter-contactus-left{
	position: relative;
	float: left;
    width: 100px;
    color: #fff;
    padding: 0 2px;
    font-size: 13px;
    height: 100%;
	text-align: center;
}
.alter-contactus-info .alter-contactus-right{
	/* display: inline-block; */
	display: block;
	font-size: 13px;
	margin-left: 100px;
	background: #fff;
}
.alter-contactus-info .alter-contactus-info-detail:first-child .alter-contactus-left:before,
.alter-contactus-info .alter-contactus-info-detail:last-child .alter-contactus-left:after {
	content: '';
	position: absolute;
	left: 0;
	width: 100%;
	height: 8px;
}
.alter-contactus-info .alter-contactus-info-detail:first-child .alter-contactus-left:before {
	bottom: 100%;
	border-radius: 3px 3px 0 0;
}
.alter-contactus-info .alter-contactus-info-detail:last-child .alter-contactus-left:after {
	top: 100%;
	border-radius: 0 0 3px 3px;
	
}
.alter-contactus-info .alter-contactus-right div{
	padding-left: 10px;
}
.alter-contactus-info .alter-contactus-info-detail  div{
	margin-left: 100px;
}
.alter-contactus-info-pt{
	padding-top:20px !important;
}
.alter-contactus-info-pb{
	padding-bottom:20px !important;
}
.alter-contactus-left em{
	height: auto;
	vertical-align: middle;
	padding: 0 10px;
}

.footer-static-conten .footer-links{
	padding-top:40px;
}
.footer-container .footer-static-container-style-1 .footer-static-container{
	padding:0 !important;
}
.footer-container .footer-copyright{
	padding:10px 0 !important;
	
}


@media (max-width: 1024px){
	.alter-box {
		width:100%;
		margin-right: 0;
		background: #C29DC8;
		margin-bottom: 40px;
	}
	.alter-box .mapbox{
		width:100%;
	}
	.alter-contactus-info{
		width:100%;
	}
	.footer-static-conten .footer-links{
		margin-top: 0;
		width:33.33%;
		float:right;
	}
	
	
	/* login */
	.popup-customer-login{
		overflow:auto;
	}
	.popup-customer-login .popup-login-bottom .popup-block-new-customer{
		width:100%;
	}
	.popup-customer-login .popup-login-bottom .popup-content{
		width:100%;
	}
	.popup-customer-login .popup-login-bottom .popup-block-new-customer .block-content-text-img{
		float:none;
	}
	.popup-customer-login .popup-login-bottom .popup-block-new-customer .block-content{
		text-align:center;
		padding-left:0;
	}
	.popup-customer-login .popup-login-bottom .popup-block-new-customer .block-content-img
	{
		width:100%;
	}
	.popup-customer-login .popup-login-bottom .popup-block-new-customer .block-content-text
	{
		width:100%;
	}
	.popup-customer-login .popup-login-bottom .popup-block-new-customer .actions-toolbar .primary{
		width:100%;
		margin-left:0;
		text-align:center;
	}
}

@media (max-width: 992px){
	.header-container .box-right-header .header-right{
		float:right !important;
		padding-right: 20px;
	}
}

@media (max-width: 767px){
	
	.header-container .header {
		position: relative;
	}
	.nav-sections-item-title {
		display: none;
	}
	.nav-sections-item-content {
		margin-top: 0;
		padding-top: 0;
	}
	.navigation {
		text-align: left;
	}
	.nav-open .nav-sections {
		background: #222;
	}
	.navigation .level0 > .level-top {
		display: block;
		color: #ddd;
		padding: 14px 20px;
		text-decoration: none;
		transition: all 0.25s ease;
		font-size: 14px;
		font-weight: 700;
		text-transform: uppercase;
	}
	.custommenu.navigation li.level0:first-child > .level-top {
		padding-left: 20px;
	}
	.navigation li.level0:last-child {
		border: 0;
	}
	.nav-sections {
		width: 250px;
	}
	.navigation li.level0 {
		margin-right: 0;
		border: 0;
	}
	.navigation {
	padding: 0;
	}
	.navigation .parent .level-top:after {
	display: none;
	}
	.navigation .parent .level-top.ui-state-active:after {
	content: "\f105";
	}
	.navigation .level0 .submenu {
	box-shadow: none;
	padding-top: 0;
	}
	.navigation .level0 .submenu a {
	font-size: 13px;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ddd;
	}
	.navigation .submenu:not(:first-child) ul > li a {
	color: #ddd;
	font-size: 14px;
	text-transform: capitalize;
	font-family: 'Roboto', sans-serif;
	}
	.nav-toggle:before {
	color: #222;
	}
	.nav-toggle:hover:before {
	color: #CA9BCB;
	}
	.navigation .level0 .submenu .level1.parent .level2.parent a:after,
	.navigation .level0 .submenu .level1.parent a:after {
	margin-right: 10px;
	}
	.catalog-product-view .column.main {
	width: 100%;
	}
	.alter-box {
		width:100%;
		margin-right: 0;
		background: #C29DC8;
		margin-bottom: 40px;
	}
	.alter-box .mapbox{
		width:100%;
	}
	.alter-contactus-info{
		width:100%;
	}
	.footer-static-conten .footer-links{
		margin-top: 0;
		width:33.33%;
		float:right;
	}
	.header-container .header{
		height:65px;
	}
}

@media (max-width: 736px){
	.alter-box {
		width:100%;
		margin-right: 0;
		background: #C29DC8;
		margin-bottom: 40px;
	}
	.alter-box .mapbox{
		width:100%;
	}
	.alter-contactus-info{
		width:100%;
	}
	.footer-static-conten .footer-links{
		margin-top: 0;
		width:100%;
		float:right;
	}
	.header-container .header{
		height:65px;
	}
	/* login */
	.popup-customer-login{
		height:700px;
		overflow:auto;
	}
	.popup-customer-login .popup-login-bottom .popup-block-new-customer{
		width:100%;
	}
	.popup-customer-login .popup-login-bottom .popup-content{
		width:100%;
	}
	.popup-customer-login .popup-login-bottom .popup-block-new-customer .block-content-text-img{
		float:none;
	}
	.popup-customer-login .popup-login-bottom .popup-block-new-customer .block-content{
		text-align:center;
		padding-left:0;
	}
	.popup-customer-login .popup-login-bottom .popup-block-new-customer .block-content-img
	{
		width:100%;
	}
	.popup-customer-login .popup-login-bottom .popup-block-new-customer .block-content-text
	{
		width:100%;
	}
	.popup-customer-login .popup-login-bottom .popup-block-new-customer .actions-toolbar .primary{
		width:100%;
		margin-left:0;
		text-align:center;
	}
	.popup-customer-login .popup-login-top .popup-login-top-right{
		text-align:center;
	}
	.col-lg-3,.col-main{
		width:100%;
	}
	#nav-logo
	{
		display:none;
	}
}